/* CSS Document */

#cardival article .banner img {
 width: 100%;
}


/*article section h2 {
    margin-top: 30px;
}*/

#cardival article section ul {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}

#cardival article section ul li {
 width: 30%;
}

#cardival article section ul li a img {
 width: 90%;
 /*height: 172px;*/
 margin: auto;
}

#cardival article section ul li dl dt {
 margin-bottom: .5em;
 color: #C60000;
}

#cardival article section ul li dl dd {
 margin: 0;
 font-size: .75em;
}

#cardival article section.new p{
 margin: 10px 0 20px 0;
}

/* 色 */
#cardival article section.next span, #cardival article section.new span {
 color: #d11a2f;
}



/* テーブル */
table {
 border-collapse: collapse;
 text-align: left;
 line-height: 1.5;
 border-top: 1px solid #ccc;
 border-bottom: 1px solid #ccc;
 box-sizing: border-box;
 margin: 5px auto 30px;
 font-size: .9em;
 width: 100%;
}

table th {
 font-weight: normal;
 width: 60%;
 padding: 10px;
 border-right: 1px solid #f0f0f0;
 border-left: 1px solid #f0f0f0;
}

table td {
 width: 20%;
 padding: 10px;
 border-right: 1px solid #f0f0f0;
}

table .even {
 background: #f0f0f0;
}

.tbg {
 color: #fff;
 background: #d11a2f;
}

span.hatubai {
 color: #d11a2f;
 font-size: 1.2em;
}


/*  カードゲーム公式サイト*/
#cardival article section.web ul {
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}
#cardival article section.web ul li {
 width: 33%;
}
#cardival article section.web ul li a img {
 width: 95%;
 margin: auto;
}


/*  コピーライト*/
#cardival article .cl {
 font-size: .8em;
 color: #666;
 width: 90%;
 margin: 0 auto 20px;
 
}




